#. extracted from svtools/source/java
msgid ""
msgstr ""
"Project-Id-Version: LO4-1\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2015-12-11 19:54+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: Sidama Language\n"
"Language: sid\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-Project-Style: openoffice\n"
"X-POOTLE-MTIME: 1449863661.000000\n"

#: javaerror.src
msgctxt ""
"javaerror.src\n"
"STR_WARNING_JAVANOTFOUND\n"
"string.text"
msgid "%PRODUCTNAME requires a Java runtime environment (JRE) to perform this task. Please install a JRE and restart %PRODUCTNAME."
msgstr ""

#: javaerror.src
msgctxt ""
"javaerror.src\n"
"STR_WARNING_JAVANOTFOUND_MAC\n"
"string.text"
msgid "%PRODUCTNAME requires Oracle's Java Development Kit (JDK) on Mac OS X 10.10 or greater to perform this task. Please install them and restart %PRODUCTNAME."
msgstr ""

#: javaerror.src
msgctxt ""
"javaerror.src\n"
"STR_WARNING_INVALIDJAVASETTINGS_MAC\n"
"string.text"
msgid "The %PRODUCTNAME configuration has been changed. Under %PRODUCTNAME - Preferences - %PRODUCTNAME - Advanced, select the Java runtime environment you want to have used by %PRODUCTNAME."
msgstr ""

#: javaerror.src
msgctxt ""
"javaerror.src\n"
"STR_WARNING_INVALIDJAVASETTINGS\n"
"string.text"
msgid "The %PRODUCTNAME configuration has been changed. Under Tools - Options - %PRODUCTNAME - Advanced, select the Java runtime environment you want to have used by %PRODUCTNAME."
msgstr ""

#: javaerror.src
msgctxt ""
"javaerror.src\n"
"STR_ERROR_JVMCREATIONFAILED_MAC\n"
"string.text"
msgid "%PRODUCTNAME requires a Java runtime environment (JRE) to perform this task. The selected JRE is defective. Please select another version or install a new JRE and select it under %PRODUCTNAME - Preferences - %PRODUCTNAME - Advanced."
msgstr ""

#: javaerror.src
msgctxt ""
"javaerror.src\n"
"STR_ERROR_JVMCREATIONFAILED\n"
"string.text"
msgid "%PRODUCTNAME requires a Java runtime environment (JRE) to perform this task. The selected JRE is defective. Please select another version or install a new JRE and select it under Tools - Options - %PRODUCTNAME - Advanced."
msgstr ""

#: javaerror.src
msgctxt ""
"javaerror.src\n"
"STR_WARNING_JAVANOTFOUND_TITLE\n"
"string.text"
msgid "JRE Required"
msgstr "JRE Xa'mino"

#: javaerror.src
msgctxt ""
"javaerror.src\n"
"STR_WARNING_INVALIDJAVASETTINGS_TITLE\n"
"string.text"
msgid "Select JRE"
msgstr "JRE Doori"

#: javaerror.src
msgctxt ""
"javaerror.src\n"
"STR_ERROR_JVMCREATIONFAILED_TITLE\n"
"string.text"
msgid "JRE is Defective"
msgstr "JRE Diguutaho"
